CVE-2023-48094

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Nov 14, 2023
Updated: Mar 21, 2024
CWE ID 79

Summary

CVE-2023-48094 is a cross-site scripting (XSS) vulnerability in CesiumJS v1.111, which allows attackers to execute arbitrary code in the victim's browser when a crafted payload is sent to /container_files/public_html/doc/index.html. This vulnerability affects the CesiumJS JavaScript library product. The remediation for this vulnerability is not provided in the information given. The potential danger of this vulnerability includes the execution of unauthorized code within an organization's web application, potentially leading to data theft or manipulation.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48094 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options